# Generated by Django 4.1.5 on 2023-01-10 17:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("invites", "0006_recipient_email_alter_recipient_unique_together"),
    ]

    operations = [
        migrations.AlterField(
            model_name="recipient",
            name="email",
            field=models.EmailField(
                blank=True, max_length=254, null=True, verbose_name="email"
            ),
        ),
    ]
